/**
 * Output css header if extension html works as php by Add Handler directive.
 * <?php header("Content-Type:text/css; charset=utf-8"); ?>
 */
#c1 { margin:; padding:0px 20px 5px 20px; }
#c2 { margin:0 20px 0 0; padding:40px 0px 0px 20px; height:40px;  background-image:url(image/title.jpg); }
#c3 { margin:; padding:20px 20px 20px 20px; }
#c4 { margin:; padding:0px 20px 0px 20px; }
#c4 table { margin: 0px auto; }
#c4 table th { text-align:right; background-color:#E8E8E8; font-weight:normal; color:#808080; }
#c4 table td { text-align:left; background-color:#FFFFFF; color:#808080; }
#header { }
#footermenu { }
